<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:background="@color/black_20p" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/x16" android:textColor="@color/white" android:id="@id/ts_activity" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/y9" android:text="@string/today_ts_event" />
    <TextView android:textColor="@color/white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/y10" android:layout_marginRight="@dimen/x15" android:text="@string/learn_detail" android:drawableRight="@drawable/small_arrow" android:drawablePadding="@dimen/x3" android:layout_alignParentRight="true" />
    <View android:id="@id/line" android:background="@color/white_10p" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginTop="@dimen/y9" android:layout_below="@id/ts_activity" />
    <TextView android:textSize="@dimen/x16" android:textColor="@color/white_60p" android:id="@id/ts_event_text" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/y15" android:layout_marginRight="@dimen/x15" android:layout_marginBottom="@dimen/y30" android:layout_below="@id/line" />
</RelativeLayout>